  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Prueba de conocimientos]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>
	  	<Content id="" Class="Audio" DefaultType="Audio">
						<P1><![CDATA[]]></P1>
						<P2 AudioPath="swfs/module2/pp_m02_s04_p002.swf"/>
			</Content>
	
  	
	<Content id="" Class="Bullets" DefaultType="Level1" >
		 	 <P1><![CDATA[<font color="#000000">La prueba consta de 5 tareas de programación.</font>]]></P1>
			 <P2 _x="45" _y="160" RelativeGapY="" _width="" />
									
	</Content>
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[La prueba consta de 5 tareas de programación.]]></P1>
	</Content>
  </Contents>





